/* Ticket Buttons */
.ticketpricebox {
	border: solid 1px #584C4C;
	padding: 0;
	display: inline-table;
	vertical-align: middle;
	width: 90%;
	margin: 10px;
}
.ticketpricebox .ticketinfo {
	text-align: center;
	width: 100%;
}
.ticketpricebox .ticketinfo h3 {
	color: #000000;
	font-size: 1.3em;
	margin: 0.7em auto;

}
.ticketpricebox .ticketbuybutton {
	z-index: 100;
	text-align: center;
	width: 108%;
	display:block;
	margin: 0 8% 0 -4%;
	padding: 6px;
	color: #ffffff;
	background: #ED453F;
	font-weight: bold;
	font-size: 1.1em;
}
.ticketpricebox .ticketbuybutton a {
	color: #ffffff;	
}
.ticketpricebox .ticketbuybutton:hover {
	background: #1B2D45;
	color: #000000;
}

.ticketbox.day {
	width: 50%;
	margin-bottom: 20px;
	float: left;
}
.ticketbox.ga {
	width: 33%;
	margin-bottom: 20px;
	float: left;
}
.terms {
	font-size: 0.8em;
}

/* Related Modules */
/* Hide specified module on the page they are for */
.eao.eventing div.related.eventing,
.eao.dressage div.related.dressage,
.eao.jumping div.related.jumping,
.eao.reining div.related.reining,
.eao.barrel div.related.barrel,
.ott.showing div.related.showing,
.ott.jumping div.related.jumping,
.od.lowjump div.related.lowjump,
.od.arabian div.related.arabian,
.od.ranch div.related.ranch,
.od.stock div.related.stock,
.od.breed div.related.breed,
.od.carriage div.related.carriage,
.od.huntchase div.related.huntchase,
.od.jumpdrive div.related.jumpdrive,
.od.minitana div.related.minitana,
.od.cowhorse div.related.cowhorse,
.allstar.tui div.related.tui,
.allstar.ken div.related.ken,
.allstar.bruce div.related.bruce,
.allstar.adam div.related.adam,
.brumby.challenge div.related.challenge,
.brumby.brumbies div.related.brumbies,
.brumby.trainers div.related.trainers
{
	display: none;
}

.related a {
	font-weight: bold;
}

@media screen and (min-width:787px) { /* Desktop */
div.related {
    width: 25%;
    float: left;
	padding: 0 0 0 10px;
	}
div.related.od {
    width: 20%;	
	height: 310px;
	}

.allstar div.related {
    width: 18%;
    float: left;
	padding: 0 0 0 10px;
}
.od div.related h3 {
	height: 2em; /* Fix line height for Arabians only on other disciplines */
}
	
div.related.brumby {
    width: 33%;
    float: left;
	padding: 0 0 0 10px;
}
.brumby.challenge div.related.brumby, .brumby.brumbies div.related.brumby {
		width: 50%;
	}
	
	.twoth.allstars div.related {
		width: 20% !important;
	}
	.twoth.challenge div.related, .twoth.horses div.related {
		width: 35% !important;
	}

}

@media screen and (max-width:787px) { /* Mobile */
div.related {
    width: 50%;
    float: left;
    margin-bottom: 10px;
}
.ott div.related {
    width: 100%;
    float: none;
    margin-bottom: 10px;
}
	
div.related.brumby {
    width: 50%;
    float: left;
    margin-bottom: 10px;
}
	.brumby.trainers .relatedevents .zg-col-6 {
		width: 100%;
	}
.ticketbox.ga {
	width: 80%;
	margin: auto;
	float: none;
}
.allstar div.related {
		width: 33%;
	}
}
